Module
Contents
Index 🔎︎

# Erl Function

Vraća broj linije gdje se dogodila grešla prilikom izvršavanja programa.

## Syntax:

    Erl

## Povratna vrijednost

Cijeli broj

## Parametri:

Erl funkcija vraća samo broj linije, ne i oznaku linije.

## Primjer:

    Sub ExampleError

    On Error GoTo ErrorHandler ' Set up error handler

    Dim iVar As Integer

    Dim sVar As String

    REM greška se pojavljuje zbog nepostojeće datoteke

        iVar = Freefile

        Open "\file9879.txt" For Input As #iVar

        Line Input #iVar, sVar

        Close #iVar

        Exit Sub

    ErrorHandler:

        MsgBox "Error " & Err & ": " & Error$ + chr(13) + "At line : " + Erl + chr(13) + Now , 16 ,"an error occurred"

    End Sub